dbus-glib (0.104-1) experimental; urgency=medium

  * New upstream release
    - it is now specifically documented as deprecated
  * Switch Vcs-Browser to cgit and https
  * Standards-Version: 3.9.6, no further changes required
  * debian/control: say it's deprecated

 -- Simon McVittie <smcv@debian.org>  Mon, 09 Feb 2015 16:05:50 +0000

dbus-glib (0.102-1) unstable; urgency=low

  * New upstream release
    - update symbols file for new ABI
  * Update dbus-daemon introspection data from dbus/1.8.0-1
  * Bump debhelper compat level to 9
    - use compilation options from dpkg-buildflags
    - have compressed, multi-arch-safe debug symbols
      - make the -dbg package Multi-Arch: same
  * Redo debian/copyright to be machine-readable, and actually mention
    the copyright holders
  * Standards-Version: 3.9.5, no further changes required

 -- Simon McVittie <smcv@debian.org>  Wed, 12 Feb 2014 15:21:55 +0000

dbus-glib (0.100.2-1) unstable; urgency=low

  * New upstream release
    - respin upstream tarball to fix the HTML documentation (Closes: #701623)
    - no source changes

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Feb 2013 12:58:58 +0000

dbus-glib (0.100.1-1) unstable; urgency=high

  * New upstream security release
    - fixes insufficient checking leading to authentication bypass in
      pam_fprintd (CVE-2013-0292)

 -- Simon McVittie <smcv@debian.org>  Fri, 15 Feb 2013 17:03:52 +0000

dbus-glib (0.100-1) unstable; urgency=low

  * Update dbus-daemon introspection (from dbus 1.6.2)
  * New upstream version
    - fixes the build with -Werror=format-security (patch from Ubuntu)
  * Include /usr/share/dpkg/default.mk for recommended build flags

 -- Simon McVittie <smcv@debian.org>  Mon, 25 Jun 2012 18:25:27 +0100

dbus-glib (0.98-1) unstable; urgency=low

  * New upstream version
    - fixes documentation

 -- Simon McVittie <smcv@debian.org>  Fri, 30 Sep 2011 16:31:37 +0100

dbus-glib (0.96-1) unstable; urgency=low

  * New upstream version
    - remove patch from 0.94-2, fixed upstream

 -- Simon McVittie <smcv@debian.org>  Wed, 21 Sep 2011 17:40:25 +0100

dbus-glib (0.94-4) unstable; urgency=low

  * Override missing-pre-dependency-on-multiarch-support for the -dev
    package, ftp-master doesn't have lintian 2.5.1 yet

 -- Simon McVittie <smcv@debian.org>  Fri, 01 Jul 2011 07:55:05 +0100

dbus-glib (0.94-3) unstable; urgency=low

  * Install to multiarch paths
  * Audit usage of "dbus" vs. "D-Bus" in the package description, and override
    lintian false-positive: in this case we've been careful to say what we mean

 -- Simon McVittie <smcv@debian.org>  Thu, 30 Jun 2011 18:47:48 +0100

dbus-glib (0.94-2) unstable; urgency=low

  * Fix regression in marshalling objects as object paths (Closes: #628890)

 -- Simon McVittie <smcv@debian.org>  Thu, 02 Jun 2011 17:14:14 +0100

dbus-glib (0.94-1) unstable; urgency=low

  * New upstream release
  * Update Vcs-Git, Vcs-Browser to the form preferred by the Alioth admins
  * Don't pass a version to dh_makeshlibs -V; the symbols file effectively
    provides our dependency version now
  * Use dh_autoreconf, and support parallel builds
  * Ignore changes to files that are recreated by the build
  * Standards-Version: 3.9.2 (no changes)

 -- Simon McVittie <smcv@debian.org>  Wed, 01 Jun 2011 19:26:23 +0100

dbus-glib (0.92-1) unstable; urgency=low

  [ Michael Biebl ]
  * New upstream release.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
    - Remove /usr/share/cdbs/1/rules/simple-patchsys.mk from debian/rules.
  * Bump Standards-Version to 3.9.1. No further changes.
  * Bump Build-Depends on libglib2.0-dev to (>= 2.26).
  * Bump debhelper compatibility level to 8.
  * New API additions for libdbus-glib-1-2
    - Update debian/libdbus-glib-1-2.symbols.
    - Bump dh_makeshlibs version to (>= 0.92).
  * Switch from cdbs to dh
    - Drop Build-Depends on cdbs.
    - Convert debian/rules to use dh.
  * debian/rules
    - Enable gtk-doc documentation so it is created new during build.

  [ Simon McVittie ]
  * Configure for use with gbp-pq:
    - remove update-patches.mk
    - put unapply-patches in debian/source/local-options, so debuild on master
      gets you back to master

 -- Michael Biebl <biebl@debian.org>  Mon, 14 Mar 2011 11:23:20 +0100

dbus-glib (0.88-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * Bump minimum build-dependency on libglib2.0-dev to 2.24
    (closes: #607762)

 -- Jonathan Wiltshire <jmw@debian.org>  Wed, 22 Dec 2010 01:46:56 +0000

dbus-glib (0.88-2) unstable; urgency=medium

  * Re-upload to unstable, with release team acknowledgement for squeeze

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2010 19:52:19 +0100

dbus-glib (0.88-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/control: Move packaging from svn to git
  * debian/rules, debian/libdbus-glib-1-2-dbg.links:
    - Don't symlink the dbg doc directory to the main packages one, it's too
      brittle and doesn't win much
  * debian/control, debian/update-patches.mk
    - Copy patch updating script from pkg-telepathy
  * debian/patches/0001-Fix-lookup-of-regular-properties-when-shadow-propert.patch
    - Fix crash when using shadow properties (from upstream git)

  [ Simon McVittie ]
  * New upstream version
    - fixes CVE-2010-1172, unvalidated property access (Closes: #592753,
      LP: #616517)
    - drop the patch Sjoerd added, which is included in the upstream release
    - update symbols file for new ABI (some of which is part of the security
      bugfix)
    - mark dbus_g_object_type_install_info as requiring a dependency on this
      version, because it will be "version 1" instead of "version 0" object
      info for anything compiled against this version

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Aug 2010 17:39:43 +0100

dbus-glib (0.86-1) unstable; urgency=low

  * New upstream release.
  * debian/libdbus-glib-1-2.symbols
    - Add new dbus_g_object_type_register_shadow_property symbol.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Apr 2010 00:41:02 +0200

dbus-glib (0.84-1) unstable; urgency=low

  * New upstream release.
    - dbus-gvalue: set an error when demarshal_basic doesn't recognize type.
      (Closes: #541632)
  * debian/patches/10_support_duplicate_object_registrations.patch
    - Remove, merged upstream.
  * debian/libdbus-glib-1-2.symbols
    - Add new dbus_g_bus_get_private symbol.
  * debian/rules
    - Bumps shlibs to >= 0.84.
  * debian/control
    - Bump Standards-Version to 3.8.4. No further changes.
    - Bump Build-Depends on debhelper to (>= 7).
  * debian/compat
    - Bump debhelper compat level to 7.

 -- Michael Biebl <biebl@debian.org>  Mon, 01 Feb 2010 16:57:09 +0100

dbus-glib (0.82-2) unstable; urgency=low

  * debian/patches/10_support_duplicate_object_registrations.patch
    - Pull patch from upstream git which allows duplicate object registrations
      and fixes a regression introduced in 0.82.
      (Closes: #540421, #541712, #542513, #544174, #546044)
  * Bump Standards-Version to 3.8.3. No further changes.

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Sep 2009 23:49:03 +0200

dbus-glib (0.82-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-20884-proxy-manager-replace-name-owner.patch
    - Dropped, merged upstream.
  * debian/libdbus-glib-1-2.symbols
    - Update symbols file for new API additions.
  * debian/rules
    - Bump shlibs to >= 0.82.
  * debian/control
    - Bump Standards-Version to 3.8.2. No further changes.

 -- Michael Biebl <biebl@debian.org>  Wed, 29 Jul 2009 06:02:28 +0200

dbus-glib (0.80-4) unstable; urgency=low

  [ Michael Biebl ]
  * debian/control
    - Changes section of libdbus-glib-1-2-dbg.
    - Bump Standards-Version to 3.8.1. No further changes.

  [ Simon McVittie ]
  * Apply my patch from upstream git to fix invalid memory accesses in
    DBusGProxyManager after the first of a process's names is removed
    (freedesktop.org #20884)

 -- Simon McVittie <smcv@debian.org>  Mon, 27 Apr 2009 12:00:42 +0100

dbus-glib (0.80-3) unstable; urgency=low

  * Merge from experimental into unstable
  * Really bump *all* symbol versions to at least 0.78
  * Add missing symbol from 0.80, and bump the old shlibs version too
  * Bump build dependencies to D-Bus 1.1 and GLib 2.10 to match configure.ac
  * Wrap Uploaders, Build-Depends and Depends

 -- Simon McVittie <smcv@debian.org>  Mon, 16 Feb 2009 12:28:47 +0000

dbus-glib (0.80-2) experimental; urgency=low

  * debian/libdbus-glib-1-2.symbols
    - Updated. Bump all symbol versions to 0.78. Some internal behaviour has
      changed which newer programs can rely upon, but which is not directly
      related to any symbol.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 03 Feb 2009 17:38:49 +0000

dbus-glib (0.80-1) experimental; urgency=low

  * New upstream release.
  * debian/control
    - Bump Standards-Version to 3.8.0. No further changes.
    - Remove Dm-Upload-Allowed, no longer required.
  * debian/copyright
    - Update AFL license to version 2.1.
    - Make it clear that dbus-glib is released under version 2 of the GPL and
      refer to the versioned GPL-2 file in /usr/share/common-licenses.

 -- Michael Biebl <biebl@debian.org>  Tue, 03 Feb 2009 12:09:49 +0100

dbus-glib (0.78-1) experimental; urgency=low

  * New upstream release
    - Update symbols file and shlibs for new ABI
  * Add ${misc:Depends} to all binary packages as recommended by lintian

 -- Simon McVittie <smcv@debian.org>  Fri, 05 Dec 2008 17:00:55 +0000

dbus-glib (0.76-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/01-476080-freeze-error-abi.patch
    - Removed, merged upstream.
  * debian/patches/02-ignore-namespaced-nodes-and-attributes.patch
    - Removed, merged upstream.
  * Add symbols file for libdbus-glib-1-2. 
  * debian/rules
    - Bump shlibs to >= 0.76 due to API additions.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Jun 2008 00:05:01 +0200

dbus-glib (0.74-4) unstable; urgency=low

  * debian/control
    - Add myself to Uploaders.
    - Add Vcs-* fields.
    - Add Homepage field.
    - Add Suggests: devhelp to libdbus-glib-1-doc which allows to easily
      browse and search through the dbus-glib API documentation.
  * debian/patches/02-ignore-namespaced-nodes-and-attributes.patch
    - Ignore namespaced extensions to introspection XML. (Closes: #478265)
      Patch pulled from upstream git.
  * debian/watch
    - Add watch file to track new upstream releases.

 -- Michael Biebl <biebl@debian.org>  Tue, 29 Apr 2008 00:57:43 +0200

dbus-glib (0.74-3) unstable; urgency=low

  * Use my debian.org address in Uploaders
  * Add a -dbg package (Closes: #446240)
  * Symlink the gtk-doc for the library into /usr/share/doc/libdbus-glib-1-doc
    as well as installing it into /usr/share/gtk-doc
  * Standards-Version: 3.7.3 (no changes)

 -- Simon McVittie <smcv@debian.org>  Mon, 28 Apr 2008 11:55:09 +0100

dbus-glib (0.74-2) unstable; urgency=low

  * Fix error-enum ABI to match that of the current packages in lenny, Ubuntu
    gutsy/feisty/hardy and Fedora 8, rather than picking up an arbitrarily
    incompatible ABI depending on the installed libdbus (Closes: #476080)
    (debian/patches/01-476080-freeze-error-abi.patch)
  * Add myself to Uploaders and set Dm-Upload-Allowed: yes for future versions

 -- Simon McVittie <smcv@ianadd.pseudorandom.co.uk>  Mon, 14 Apr 2008 13:25:29 +0100

dbus-glib (0.74-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    + Update shlibs to >= 0.74 because of new API.
  * debian/control:
    + Use ${binary:Version} to make lintian happy.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Jul 2007 14:00:42 +0200

dbus-glib (0.73-2) unstable; urgency=low

  * Upload to unstable
  * Merge experimental branch
  * debian/patches/00_unref_crash.patch:
    removed. Fixed upstream.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 09 Apr 2007 22:16:26 +0200

dbus-glib (0.73-1) experimental; urgency=low

  * New upstream release:
    + debian/patches/01_proxy-crash.patch,
      debian/patches/02_gthreads-deadlock.patch:
      - Dropped, merged upstream
  * debian/rules:
    + Bump shlibs to reflect API additions
    + Use the new configure flag to specify the location of the dbus daemon
      introspection data instead of the previous workaround.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 13 Feb 2007 19:03:19 +0100

dbus-glib (0.72-4) experimental; urgency=low

  * debian/patches/02_gthreads-deadlock.patch:
    + Instead of using gthreads just initialize the default dbus threads. This
      fixes all the deadlocks in dbus-glib applications that are called via
      sudo like gdmsetup for example. (fd.o: #9259)

 -- Sebastian Dröge <slomo@debian.org>  Mon, 22 Jan 2007 22:05:22 +0100

dbus-glib (0.72-3) experimental; urgency=low

  * No-change upload against unstable's libc6

 -- Sebastian Dröge <slomo@debian.org>  Mon, 22 Jan 2007 21:10:30 +0100

dbus-glib (0.72-2) experimental; urgency=low

  * debian/control:
    + Updated to use my debian.org mail address
  * debian/patches/01_proxy-crash.patch:
    + Fix for a dbus-glib crash that could take down all dbus-glib using
      applications at once (fd.o: #8235)

 -- Sebastian Dröge <slomo@debian.org>  Mon,  8 Jan 2007 01:54:04 +0100

dbus-glib (0.72-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    + Require libdbus-1-dev (>= 0.94) and libglib2.0-dev (>= 2.6)
    + Add build dependency on gtk-doc-tools (>= 1.4)
  * debian/control,
    debian/libdbus-glib-1-doc.install:
    + Add libdbus-glib-1-doc package

 -- Sebastian Dröge <slomo@ubuntu.com>  Wed,  1 Nov 2006 10:51:01 +0100

dbus-glib (0.71-3) unstable; urgency=low

  * debian/patches/00_unref_crash.patch
    + Added. Fixes a crash if disposing one DBusGProxy causes another for the
      same service to be unreffed in a destroyed callback. (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Fri,  3 Nov 2006 11:14:42 +0100

dbus-glib (0.71-2) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/control:
    + Add missing Replaces for libdbus-1-dev (<< 0.90) on libdbus-glib-1-dev

  [ Sjoerd Simons ]
  * Upload to unstable 

 -- Sjoerd Simons <sjoerd@debian.org>  Sat,  9 Sep 2006 11:07:39 +0200

dbus-glib (0.71-1) experimental; urgency=low

  * First package of the dbus-glib bindings based on the non-modular dbus
    package
  * debian/rules: Just build the glib bindings
  * debian/control: Just build the glib bindings
  * debian/control: Updated to use the official D-Bus spelling
  * Removed patches and files that are not applicable to the dbus-glib
    bindings.
  * debian/dbus-bus-introspect.xml: Added. Copy into place before building the
    bindings, so it's not generated on compile-time (which requires a running
    dbus)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  8 Aug 2006 00:14:35 +0200


dbus (0.62-5) unstable; urgency=low

  * Update python-dbus to the new Python Policy
  * Bump Standards-Version to 3.7.2

 -- Sebastian Dröge <slomo@ubuntu.com>  Sat,  8 Jul 2006 01:25:40 +0200

dbus (0.62-4) unstable; urgency=low

  [ Sebastian Dröge ]
  * add ${shlibs:Depends} to Depends of libdbus-glib-1-dev, as it ships
    dbus-binding-tool to /usr/bin/. This fixes a missing libexpat.so.1.0.0.
    Thanks to Daniel Holbach for noticing this.

  [  Michael Biebl ]
  * debian/libdbus-qt4-1-dev.install: qt/dbus/qdbus.h is only a dummy header
    file. Install the real one instead. (Closes: #375298)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 28 Jun 2006 19:03:23 +0200

dbus (0.62-3) unstable; urgency=low

  * Make the Qt4 bindings buid-depend on libqt4-dev (>= 4.1.3) 
    (Closes: #374802)
  * Ensure /etc/dbus-1/system.d is included in the dbus package 
    (Closes: #374930)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 22 Jun 2006 18:36:35 +0200

dbus (0.62-2) unstable; urgency=low

  * debian/libdbus-qt-1-dev.install: Make the wildcard more strict so that it
    doesn't accidentally pickup qt4 files
  * debian/libdbus-qt4-1-dev.install: Also install the dbuscpp2xml and
    dbusidl2cpp utilities
  * debian/session.conf
    + Install a custom dbus session.conf. In the generated one some variables
    aren't expanded, causing the session bus to fail (Closes: #374747)
  * Move libdbus-1-2 to sections libs
  * Let libdbus-1-2 recommend dbus. Almost all libdbus-1 using applications
    really need the dbus to be present so the recommends is justified.
    (Closes: #374726)
  * debian/libdbus-qt-1-dev.install: Install all the needed header files. 
    Thanks to Michael Biebl for testing a KDE4 build against these bindings.

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 21 Jun 2006 10:47:00 +0200



dbus (0.62-1) unstable; urgency=low

  * New upstream release
  * Remove Daniel Stone from uploaders on his request.
  * debian/dbus.init: Remove the sleep 1 when restarting. It's not needed as
    the start-stop-daemon --retry option is used to shut dbus down
  * Removed patched that aren't needed anymore:
    + debian/patches/dbus-reload-usercache.patch
    + debian/patches/dbus-qt-buildfix.patch
    + debian/patches/dbus-qt-endianness.patch
    + debian/patches/dbus-0.60-mono-return-null-fix.diff
    + debian/patches/dbus-tcp-econreff.patch
    + debian/patches/dbus-transport-tcp.patch
    + debian/patches/dbus-pendingcall-deadlock.patch
  * debian/patches/dbus-update-automake.patch
    + Updated
  * debian/patches/dbus-no-qt4-examples.patch
    + Added. Quick hack to disable the building of the qt4 example binaries.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 20 Jun 2006 19:35:46 +0200

dbus (0.61-6) unstable; urgency=low

  [ Sebastian Dröge ]
  * debian/patches/dbus-new-monodoc.patch:
    + Call the new monodoc executables for doc generation to really get
      docs (Closes: #361541)
  * debian/patches/dbus-update-automake.patch:
    + updated for the above change
  * Add the correct libdbus-glib-1-2 path to the dh_shlibdeps search path to
    generate correct dependencies on dbus-1-utils.
  * Update libdbus-1-cil to the new CLI policy and use dh_installcligac for
    late GAC installation
  * debian/patches/dbus-mono-pkgconfig-location.patch:
    + Adjust the location of the .dll in the pkg-config file for the new CLI
      policy.

  [ Sjoerd Simons ]
  * debian/patches/dbus-transport-tcp.patch
    + Added. Fixes crash when using the tcp transport without an host option
    (from dbus CVS) (Closes: #368894)
  * debian/patches/dbus-tcp-econreff.patch
    + Added. Make the error which is given when the tcp transport gets a
    connection refused more understandable (from dbus CVS)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 31 May 2006 15:00:49 +0200

dbus (0.61-5) unstable; urgency=low

  * debian/patches/dbus-0.60-mono-return-null-fix.diff:
    + Added again as this wasn't applied upstream. This makes dbus-sharp
      useable again as you don't get null anymore when asking for the session
      bus (see fd.o #5716)

 -- Sebastian Dröge <slomo@ubuntu.com>  Sat, 18 Mar 2006 14:40:48 +0100

dbus (0.61-4) unstable; urgency=low

  * debian/patches/dbus-reload-usercache.patch
    + Added. Reload the user info cache when reloading the config.
  * debian/patches/dbus-pendingcall-deadlock.patch
    + Added. Don't block in a poll if the data we're looking for was already
    read by another connection. (From dbus CVS)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun,  5 Mar 2006 21:27:16 +0100

dbus (0.61-3) unstable; urgency=low

  * debian/patches/dbus-monoversion.patch 
    + Added. Dbus mono assembly version is synced with release version, but
    nothing actually changed. This patch changes the assembly version back to
    0.60 to minimize breakage. New version will encode the assembly version
    in the package name (e.g libdbus-1-cil-0.61).

 -- Sjoerd Simons <sjoerd@debian.org>  Wed,  1 Mar 2006 19:59:47 +0100

dbus (0.61-2) unstable; urgency=low

  * debian/patches/dbus-qt-endianness.patch
    + Added. Fix FTBS on big-endian architectures 

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 28 Feb 2006 00:58:05 +0100

dbus (0.61-1) unstable; urgency=medium

  * New upstream release
  * debian/patches/dbus-0.60-mono-arguments-fix.diff
    - Removed. Fixed upstream
  * debian/patches/dbus-0.60-mono-return-null-fix.diff
    - Removed. Fixed upstream
  * debian/patches/dbus-moc-selection.patch
    - Removed. Fixed upstream
  * debian/patches/dbus-qdbusmarshall-amd64.patch
    - Removed. Fixed upstream
  * Update cli-common depend to >= 0.2.0. Older versions have known bugs
  * Let binary-predeb/libdbus-1-cil:: depend on
    common-binary-post-install-arch, so dh_clideps can do it's work correctly.
  * debian/patches/dbus-qt-buildfix.patch 
    + Added. Fix compilation of the Qt bindings (from CVS)
  * debian/patches/dbus-update-automake.patch
    + Added. Do a new autogen run, because the qt patch patches autotools
      files

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 24 Feb 2006 22:09:17 +0100

dbus (0.60-6) unstable; urgency=low

  * Sync relavant changes from ubuntu
    + dbus-0.60-mono-arguments-fix.diff
      - Added. 64bit fixes ((fd.o bugzilla #4410)
    + dbus-0.60-mono-return-null-fix.diff
      - Added. Don't return null for the session bus (fd.o bugzilla #5716)
    + Send the update-notifier reboot required notification if it's installed
    + Build mono bindings as arch indep.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 16 Feb 2006 12:32:31 +0100

dbus (0.60-5) unstable; urgency=low

  * Fix a bashim in the postinst script (Closes: #347453)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 11 Jan 2006 20:15:02 +0100

dbus (0.60-4) unstable; urgency=low

  * Upload to unstable 

 -- Sjoerd Simons <sjoerd@debian.org>  Thu,  5 Jan 2006 21:55:49 +0100

dbus (0.60-3) experimental; urgency=low

  * debian/patches/dbus-qdbusmarshall-amd64.patch
    + Fix build failure on amd64 (Closes: #343746)
  * Ignore the exit code of run-parts in the init script.

 -- Sjoerd Simons <sjoerd@debian.org>  Thu,  5 Jan 2006 12:30:26 +0100

dbus (0.60-2) experimental; urgency=low

  * Let python2.4-dbus depend on python2.4-libxml2 (Closes: #343715)
  * Changed maintainer address to
    pkg-utopia-maintainers@lists.alioth.debian.org

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 15 Dec 2005 20:01:11 +0100

dbus (0.60-1) experimental; urgency=low

  * New upstream release
  * Soname of libdbus-1 and libdbus-glib-1 were bumped to 2
  * debian/patches/dbus-reloadconfig-reply.patch
    + Removed. Merged upstream
  * debian/patches/dbus-monitor.patch
    + Removed. Merged upstream
  * debian/patches/dbus-make-libtool-safe.patch
    + Removed. Fixed upstream
  * debian/patches/dbus-moc-selection.patch
    + Added. Enable the Qt moc paths to be specified to configure
  * Depend on lsb-base >= 3.0
  * Let dbus conflicht with libdbus-1-1 and libdbus-1-2 with dbus << 0.60.
    Some bus changes could result in strange bugs when mixing the old libs
    with the new bus.

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 14 Dec 2005 19:53:07 +0100

dbus (0.50-3) experimental; urgency=low

  * Also move dbus-launch and dbus-send manpages to the dbus package
  * debian/dbus.init 
    + Make force-reload an alias of reload instead of restart

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 21 Nov 2005 11:17:57 +0100

dbus (0.50-2) experimental; urgency=low

  * maintainance is actually spelled "maintenance" (Closes: #332238)
  * Disable --enable-verbose because of the big performance hit
  * Move dbus-binding-tool from dbus-1-utils to libdbus-glib-1-dev
  * Move dbus-launch and dbus-send into the dbus package (Closes: #337212)
  * Move the /etc/X11/Xsession.d/ script from dbus-1-utils to dbus
  * Add reload function to the init script
  * Use log_daemon_msg instead of log_begin_msg in the init script where
    applicable
  * debian/patches/dbus-reloadconfig-reply.patch
    + Added. Send a reply message when org.freedesktop.DBus.ReloadConfig is
      called
  * Prefix the long description of monodoc-dubs-1-manual with one space
    instead of two (Closes: #337032)
  * Add LSB formatted dependency info in the init script (Closes: #337644)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed,  9 Nov 2005 20:02:09 +0100

dbus (0.50-1) experimental; urgency=low

  * New upstream release 

 -- Sjoerd Simons <sjoerd@debian.org>  Thu,  8 Sep 2005 10:01:21 +0200

dbus (0.36.2-1) experimental; urgency=low

  * New upstream release
  * Fix descriptions to refer to dbus rather than dbus-1. 
  * Make dbus-1-utils depend on dbus
  * debian/patches/dbus-sessionbus-checkuid.patch
    + Removed. Fixed upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  6 Sep 2005 09:26:19 +0200

dbus (0.36.1-1) experimental; urgency=low

  * New upstream release (Closes: #319593, #324016)
  * debian/patches/dbus_cmsgcred.patch
    + Removed. Fixed upstream.
  * debian/patches/dbus-gilstate.patch
    + Removed. Fixed upstream.
  * Sync with the ubuntu package
    + Remove dbus_bindings.{a,la} from python2.4-dbus
    + debian/patches/dbus-make-libtool-safe.patch
      - Added. Replace explicit libtool calls with $(LIBTOOL) in
        glib/Makefile.*
    + Don't include the .la files in the dev packages.
    + Don't restart dbus on upgrade. Too many applications don't handle it
      correctly.
    + Switched the init script to lsb-base
    + Ship dbus-binding-tool and dbus-viewer with dbus-1-utils

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 26 Aug 2005 21:58:42 +0200

dbus (0.34-4) experimental; urgency=low

  * libdbus-1-cil improvements based on comments from Mirco Bauer
    + Call dh_clideps before dh_makeclilibs
    + libdbus-1-cil can be arch all
    + Use CLI instead of .NET in the package description
  * Add debian/patches/dbus-sessionbus-checkuid.patch:
    - bus/session.conf.in: Do not allow any user to connect to any session bus
      by default.
    - bus/policy.c: "allowed" now defaults to true if the connecting user id
      matches the session bus user id.
    - This stops other users from listening and sending to other user's
      session dbus instances.
    - References:
      CAN-2005-0201
      https://bugs.freedesktop.org/show_bug.cgi?id=2436
  * debian/patches/dbus-gilstate: Fix segfaults in python bindings.
    Patch by Anthony Baxter.
  * Add D-BUS monodoc documentation package
  * C++ transition

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 11 Jul 2005 10:22:44 +0200

dbus (0.34-3) experimental; urgency=low

  * Build-depend on python-pyrex instead of python2.3-pyrex
  * debian/dbus.postinst
   + Forgot to rename dbus-1 to dbus in the previous package.
  * Rename libdbus-cil to libdbus-1-cil

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 22 Jun 2005 18:53:22 +0200

dbus (0.34-2) experimental; urgency=low

  * debian/dbus.init 
    + The even.d dir is in /etc/dbus-1 not in /etc/dbus

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 21 Jun 2005 16:16:43 +0200

dbus (0.34-1) experimental; urgency=low

  * New upstream release
  * Build libdbus-cil on amd64 too (Closes: #314247)
  * Python bindings need python2.4, so build them against python2.4.

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 20 Jun 2005 13:07:04 +0200

dbus (0.33-1) experimental; urgency=low

  * New upstream release (Closes: #299049)
  * Redone the package names to be much more sane.
    - Based on ubuntu's dbus 0.33 package by Daniel Stone.
    - dbus deamon goes into the dbus package instead of dbus-1
    - glib bindings in libdbus-glib-1-1 instead of dbus-glib-1
    - qt bindings in libdbus-qt-1-1 instead of dbus-qt-1
    - Library component from dbus-1 goed into libdbus-1-1
  * debian/patches/dbus-fixverbose.patch
    - Removed. Fixed upstream
  * debian/patches/dbus-getpwname.patch
    - Removed. Fixed upstream
  * debian/patches/fix-policy-group.patch
    - Removed. Not relevant anymore

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 20 Jun 2005 11:12:12 +0200

dbus (0.23.4-2) unstable; urgency=low

  * Upload version with QT and Mono bindings to unstable. (Closes: #271895)
    (Closes: #271896) (Closes: #260044) (Closes: #290622)
  * debian/patches/dbus_cmsgcred.patch
    - Added. Fix syntax error on systems where HAVE_CMSGCRED is defined
      (Thanks to Michael Banck) (Closes: #311726)

 -- Sjoerd Simons <sjoerd@debian.org>  Mon,  6 Jun 2005 22:48:08 +0200

dbus (0.23.4-1bindings0) experimental; urgency=low

  * Enable Mono and QT bindings.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue,  5 Apr 2005 22:15:29 +0200

dbus (0.23.4-1) unstable; urgency=low

  * New upstream release
  * debian/patches/dbus-abi-api.patch
    - Removed, fixed upstream
  * debian/patches/dbus-python-fix.patch
    - Removed, fixed upstream
  * debian/patches/fix-policy-group.patch
    - Stop segfaulting at "<policy group="..."> tags (Closes: #297495)
  * debian/patches/dbus-fixverbose.patch
    - Fix inaccurate messages in the debug output of the uid/gid lookup code
    (Thanks to  Tom Parker) (Closes: #297497)
  * debian/patches/dbus-getpwname.patch
  * Add .la files in the -dev packages (Closes: #297936)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 30 Mar 2005 23:02:00 +0200

dbus (0.23.2-3) unstable; urgency=low

  * debian/patches/dbus-abi-api.patch
    - Fix dbus api and abi breakage between 0.23.1 and 0.23.2 (Closes: #297020) 

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 28 Feb 2005 15:05:19 +0100

dbus (0.23.2-2) unstable; urgency=low

  * debian/patches/dbus-python-fix.patch 
    - Fix python bindings (Based on dbus CVS fix)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 24 Feb 2005 11:19:03 +0100

dbus (0.23.2-1bindings0) experimental; urgency=low
  * debian/patches/dbus-monofixes.patch
    + Removed. Fixed in this release

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 17 Feb 2005 13:24:22 +0100

dbus (0.23.2-1) unstable; urgency=low
  * New upstream release 

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 23 Feb 2005 13:04:21 +0100

dbus (0.23.1-1bindings0) experimental; urgency=low

  * New upstream release
  * debian/patches/dbus-monofixes.patch 
    + Added. Some mono fixes from dbus cvs

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 17 Feb 2005 13:24:22 +0100

dbus (0.23-1mono1) experimental; urgency=low

  * Enable the qt bindings. Thanks to Kevin Ottens 
    (Closes: #271895) (Closes: #271896) (Closes: #290622)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 22 Jan 2005 13:53:27 +0100

dbus (0.23-1mono0) experimental; urgency=low

  * Enable the mono bindings 

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 14 Jan 2005 17:54:26 +0100

dbus (0.23-1) unstable; urgency=low

  * New upstream release 
  * Disable the mono bindings for the unstable packages untill mono goes into 
    testing.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 14 Jan 2005 15:22:20 +0100

dbus (0.22+cvs.20050104-1) experimental; urgency=low

  * CVS snapshot
  * Package the dbus mono bindings for i386, powerpc and s390. Mostly based on 
    patches from Edd Dumbill. (Closes: #260044)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed,  5 Jan 2005 18:20:47 +0100

dbus (0.22-4) unstable; urgency=low

  * Let the initscript check if the pid in the pidfile actually corresponds
    to a dbus daemon process (Closes: #285758)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed,  5 Jan 2005 16:55:45 +0100

dbus (0.22-3) unstable; urgency=medium

  * Actually ship the init script improvements mentioned in the previous
    upload. (please pass the brown paper bag)
  * Call run-parts --reverse on the event.d dir when stopping dbus 
    (Closes: #269283)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat,  6 Nov 2004 16:17:40 +0100

dbus (0.22-2) unstable; urgency=medium

  * debian/patches/dbus-monitor.patch
    + Updated. Unbreak dbus-monitor when arguments are given. (From the ubuntu
      dbus package)
  * Use run-parts --arg instead of -a, which works with woody's run-parts
    (Closes: #269708) (Closes: #274702)
  * Use start-stop-daemon --retry when stopping to ensure the system bus
    stopped. Prevents race conditions with the dbus pidfile (Closes: #277148)
  * Add myself to Uploaders
  * Acknowledge my own NMU (Closes: #272862)

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 02 Nov 2004 12:19:47 +0100

dbus (0.22-1.1) unstable; urgency=high

  * Non-maintainer upload with maintainers permission
  * debian/patches/dbus-python-64bit.patch
    + Added. Taken from dbus cvs. Add support for int64 and uint64 to the
    python bindings (Closes: #272862)
  * Urgency high because the hal package depending on this fix fixes RC bugs.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 25 Sep 2004 17:45:33 +0200

dbus (0.22-1) unstable; urgency=high

  * New upstream release. 
    + Urgency high so it slips into sarge before the freeze.

 -- Daniel Stone <daniels@debian.org>  Tue, 17 Aug 2004 00:42:56 +0100

dbus (0.21-7) unstable; urgency=low

  * Created /etc/dbus-1/event.d/ and added support to dbus' init script
    to run the files in it on stop/start/restart

 -- Daniel Silverstone <dsilvers@debian.org>  Thu, 22 Jul 2004 14:13:44 +0100

dbus (0.21-6) unstable; urgency=low

  * Add a chown,chgrp to the init script to make sure the pid dir is owned
    by the messagebus user.
  * Modify the dbus-1 init script to remove some arguments from the invocation
    of start-stop-daemon so that it will work when being asked to stop a
    dbus instance which has a different executable to that installed.

 -- Daniel Silverstone <dsilvers@debian.org>  Mon, 12 Jul 2004 21:56:45 +0100

dbus (0.21-5) unstable; urgency=low

  * Change debian/control to indicate that dbus is group maintained.
  * Build-depend on the version of python2.3-pyrex which theoretically has
    the fixed patch for coping with unsigned long int vs. long unsigned int
  * Removed the seddery introduced in 0.21-2 because the above build-depend
    change should ensure we're safe.
  
 -- Daniel Silverstone <dsilvers@debian.org>  Mon,  5 Jul 2004 17:44:06 +0100

dbus (0.21-4) unstable; urgency=low

  * Updated debian/copyright to the AFL 2.0 closes: #239332
  * Updated debian/dbus-1.init to create /var/run/dbus if it
    doesn't already exist. closes: #242639

 -- Daniel Silverstone <dsilvers@debian.org>  Fri, 18 Jun 2004 00:20:27 +0100

dbus (0.21-3) unstable; urgency=low

  * Add the sed call to Makefile.in too. Damn my forgetfulness.

 -- Daniel Silverstone <dsilvers@debian.org>  Wed, 16 Jun 2004 18:06:28 +0100

dbus (0.21-2) unstable; urgency=low

  * Add a sed -e's/long unsigned/unsigned long/g' to the python bindings
    preparation line. This *should* solve the FTBFS on alpha, s390 and ia64
  * Also, fix an a-umlaut to 'ae' in the changelog to prevent nasty
    debian-changelog-file-uses-obsolete-national-charset errors from lintian

 -- Daniel Silverstone <dsilvers@debian.org>  Tue, 15 Jun 2004 19:26:12 +0100

dbus (0.21-1) unstable; urgency=low

  * New upstream version.
    + Fixes varargs crap - cleaner patch from David Zeuthen applied. (closes:
      #229274)
  * Added provides/replaces/conflicts on dbus-1-utils << 0.20-4, per -4's
    moving of manpages.

 -- Daniel Stone <daniels@debian.org>  Sun, 21 Mar 2004 02:42:53 +1100

dbus (0.20-6) unstable; urgency=low

  * Add a touch of usage information to the top of the dbus Xsession.d file.
    Also since we've had confirmation that this file does enough, this version
    closes: #230835
  * Add an extra rm -f $PIDFILE to /etc/init.d/dbus-1 to help on restart.
    closes: #229609
  * Temporarily quiesce error reports in system.d/*.conf files when loading.
    This breaks the standard that the daemon shouldn't start with malformed
    configuration files, but at least for now it seems sensible to do.
    closes: #230231
    NOTE: this is likely to be removed in a future version of dbus after the
    configuration file syntax stabilises. Please report bugs against packages
    which have configs which fail to parse with the latest dbus package.
  
 -- Daniel Silverstone <dsilvers@debian.org>  Tue, 10 Feb 2004 00:46:52 +0000

dbus (0.20-5) unstable; urgency=low

  * Add an /etc/X11/Xsession.d/ entry to launch a session bus.
    You will need to add 'use-session-dbus' to your /etc/X11/Xsession.options
    file to enable it.

 -- Daniel Silverstone <dsilvers@debian.org>  Tue,  3 Feb 2004 18:15:48 +0000

dbus (0.20-4) unstable; urgency=low

  * Ensure the manpages are installed into the right package.
  * Add /usr/lib/dbus-1.0/services to the dbus-1 package. (closes: #230413)
  * dbus-glib-1-dev now depends on libglib2.0-dev which is kinda needed in order
    to get glib-object.h
  * Removed the dbus-qt-1 and dbus-qt-1-dev packages until upstream actually
    do something with the binding (like putting some code into it)

 -- Daniel Silverstone <dsilvers@debian.org>  Sun,  1 Feb 2004 22:22:59 +0000

dbus (0.20-3) unstable; urgency=high

  * Urgency high because the old package was virtually useless.
  * debian/patches/fix-varargs-usage.diff:
    + Merged patch from Michel Daenzer (thanks Michel!) to fix varargs usage,
      so we don't segfault on --system anymore. (closes: #229274, #229005,
      #229609)

 -- Daniel Stone <daniels@debian.org>  Wed, 28 Jan 2004 06:51:07 +1100

dbus (0.20-2) unstable; urgency=low

  * The "gotta keep the ftpmaster cab^Whappy release".
    + Hey, I need the overrides ...
  * debian/python2.3-dbus.install:
    + Stop installing .a and .la files (thanks Daniel Silverstone).
  * debian/dbus-qt-1-dev.install:
    + Install the .la file ... yep, Daniel Silverstone
  * debian/patches/dbus-monitor.patch:
    + Patch from Daniel Silverstone to add suport for filters to dbus-monitor:
      only watch for certain events.
  * debian/rules:
    + Add --enable-verbose-mode to make debugging far more easier.
      - Daniel Silverstone strikes again!

 -- Daniel Stone <daniels@debian.org>  Wed, 21 Jan 2004 11:07:37 +1100

dbus (0.20-1) unstable; urgency=low

  * New upstream release (closes: #223400).
    + This version includes Qt and Python support.
      - New packages: dbus-1-qt, python2.3-dbus.
  * debian/dbus-1.postinst:
    + Call addgroup with --system so it doesn't get a userspace GID.
      (closes: #222563)
  * debian/control, debian/rules:
    + Start building Qt and Python bindings.
  * debian/patches/dbus-python-signals-dze.patch:
    + Merged patch (already applied in HEAD) to enhance signal support in the
      Python interface; available from
      http://freedesktop.org/~david/dbus-python-signals-dze.patch.

 -- Daniel Stone <daniels@debian.org>  Sat,  6 Dec 2003 00:17:50 +1100

dbus (0.13-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    + Update Maintainer address to debian.org.
    + Add Recommends: dbus-glib-1 to dbus-1-utils, for the dbus-monitor
      program. (closes: #213914)

 -- Daniel Stone <daniels@debian.org>  Wed, 22 Oct 2003 13:54:53 +1000

dbus (0.12-4) unstable; urgency=low

  * debian/control:
    + Taking over from Colin as maintainer.
    + Bump debhelper Build-Dep to >=4.1.46, when dh_installlogcheck was first
      introduced.
    + Bump Standards-Version to 3.6.1.
    + Add Replaces/Provides/Conflicts on earlier dbus-1 versions to
      dbus-1-utils.
  * debian/dbus-1.init:
    + Clean up after the daemon's pidfile mess, ensuring smooth upgrades.
      (closes: #209143)

 -- Daniel Stone <daniel@fooishbar.org>  Mon, 22 Sep 2003 12:13:06 +1000

dbus (0.12-3) unstable; urgency=low

  * debian/control:
    - Break out utilities into separate dbus-1-utils package.

 -- Colin Walters <walters@debian.org>  Sat, 30 Aug 2003 20:07:28 -0400

dbus (0.12-2) unstable; urgency=low

  * debian/control:
    - [dbus-1] Add Depends on adduser (Closes: #204871)

 -- Colin Walters <walters@debian.org>  Sun, 10 Aug 2003 22:23:36 -0400

dbus (0.12-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.6.0, no changes required.

 -- Colin Walters <walters@debian.org>  Wed,  6 Aug 2003 01:50:13 -0400

dbus (0.11+cvs200307017-1) unstable; urgency=low

  * New upstream CVS snapshot.
    - Creates services directory (Closes: #198433)

 -- Colin Walters <walters@debian.org>  Thu, 17 Jul 2003 19:05:37 -0400

dbus (0.11+cvs20030528-2) unstable; urgency=low

  * debian/rules:
    - Include utils.mk.

 -- Colin Walters <walters@debian.org>  Thu, 29 May 2003 02:14:29 -0400

dbus (0.11+cvs20030528-1) unstable; urgency=low

  * New upstream CVS snapshot.
  * debian/control:
    - Build-Depend on latest cdbs to get some minor fixes.

 -- Colin Walters <walters@debian.org>  Wed, 28 May 2003 16:56:29 -0400

dbus (0.11-2) unstable; urgency=low

  * debian/control:
    - Add Build-Depends on cdbs, just because it's so freaking sweet.
  * debian/rules:
    - Convert to CDBS.
  * debian/rocks:
    - Removed.

 -- Colin Walters <walters@debian.org>  Mon, 19 May 2003 19:21:33 -0400

dbus (0.11-1) unstable; urgency=low

  * The "Bill Gates Grants Self 18 Dexterity, 20 Charisma" release.
  * New upstream release.
  * debian/control:
    - Bump Standards-Version to 3.5.10, no changes required.
  * debian/rocks:
    - No need to create system.d anymore, upstream does it now.

 -- Colin Walters <walters@debian.org>  Thu, 15 May 2003 22:01:23 -0400

dbus (0.10+cvs20030503-2) unstable; urgency=low

  * The "I've Got To Stop Taking Lives So Seriously" release. 
  * debian/control:
    - Add Build-Depends on docbook-utils.

 -- Colin Walters <walters@debian.org>  Sat,  3 May 2003 16:58:20 -0400

dbus (0.10+cvs20030503-1) unstable; urgency=low

  * The "Chimp Study On Human-Evasion Response To Feces-Hurling Nearly
    Complete" release.
  * New upstream snapshot.
    - Includes some of my patches; this will among other things make
      the system bus go again.
  * debian/rocks:
    - Add --enable-docs to DEB_CONFIGURE_EXTRA_FLAGS.
  * debian/dbus-1-dev.install:
    - Update to handle new upstream .pc name.
  * debian/rules:
    - Update to latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Sat,  3 May 2003 03:58:53 -0400

dbus (0.10-1) unstable; urgency=low

  * The "West-Wing Tech-Support' Crew Be A Buncha Wack Bitches" release.
  * New upstream release.
  * debian/dbus-1.install:
    - Install all binaries.
  * debian/dbus-1-dev.install:
    - Install headers from /usr/lib/dbus-1.0 too.
  * debian/rocks:
    - Create etc/dbus-1/system.d.

 -- Colin Walters <walters@debian.org>  Mon, 28 Apr 2003 17:29:50 -0400

dbus (0.9-2) unstable; urgency=low

  * The "New Fox Reality Show To Determine Ruler Of Iraq" release.
  * debian/rocks:
    - Generate API docs via doxygen (Closes: #185470)
  * debian/control:
    - Build-Depend on doxygen.
  * debian/dbus-1-doc.install:
    - Install docs in correct place.
    - Install newly generated doxygen docs.
  * debian/rules:
    - Update to latest version of Colin's Build System.
    - Eagerly await ftpmaster installing build-common.

 -- Colin Walters <walters@debian.org>  Wed, 23 Apr 2003 23:40:00 -0400

dbus (0.9-1) unstable; urgency=low

  * The "Starbucks To Begin Sinister 'Phase Two' Of Operation" release.
  * New upstream release.
  * debian/control:
    - Drop "lib*" prefix from all packages, and change suffix from "0" to "-1".
      D-BUS isn't technically just a shared library; it also includes a
      daemon.  This could really go either way; I could just put the daemon
      in the libdbus0 package and be done with it, but I think that's more
      confusing in the end, since people have been very conditioned to
      expect libfoo -> just shared library.
    - Add Conflicts: and Replaces: on older lib* packages.
    - Remove Provides and Conflicts on libdbus-dev in new dbus-1-dev
      package, since they are actually parallel installable.
    - Ditto for libdbus-glib0-dev.
    - Touch up descriptions.
    - Update to Standards-Version: 3.5.9; no changes required.
    - Add libexpat-dev to Build-Depends.
  * debian/dbus0.init:
    - New file; runs the D-BUS daemon.
  * debian/dbus0.default:
    - New file.
  * debian/dbus0.postinst:
    - New file; creates the messagebus user and stuff.
  * debian/dbus0.install:
    - Install configuration files.
  * debian/rocks:
    - Add --with-xml=expat.
    - Update to correspond with changes to debian/control.
    - Make dbus-glib-1 package be built after dbus-1 package.
    - Add debian/dbus-1/usr/lib to DEB_SHLIBDEPS_INCLUDE_dbus-glib-1 so we
      pick up the right shlibs.
  * debian/rules:
    - Update to latest version of Colin's Build System.

 -- Colin Walters <walters@debian.org>  Sun, 13 Apr 2003 23:40:29 -0400

dbus (0.6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - [libdbus0] Flesh out description somewhat.

 -- Colin Walters <walters@debian.org>  Tue, 18 Mar 2003 10:50:42 -0500

dbus (0.5-2) unstable; urgency=low

  * debian/libdbus0-dev.install:
    - Don't include dbus-glib-1.0.pc.
    - Don't include dbus-glib-1.a or .so.

 -- Colin Walters <walters@debian.org>  Thu,  6 Mar 2003 23:17:53 -0500

dbus (0.5-1) unstable; urgency=low

  * Initial version (Closes: #183739)
  
 -- Colin Walters <walters@debian.org>  Thu,  6 Mar 2003 17:58:06 -0500
